# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g. crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
name = "cb-stm-temp"
version = "0.1.1"
authors = ["k3d3 <k@3d3.ca>"]
description = "Software Transactional Memory system built on top of crossbeam-epoch"
homepage = "https://github.com/k3d3/crossbeam-stm"
documentation = "https://docs.rs/cb-stm-temp"
readme = "README.md"
license = "MIT/Apache-2.0"
repository = "https://github.com/k3d3/crossbeam-stm"
[dependencies.crossbeam-epoch]
version = "0.4"
